# Generated by makepkg 4.2.0
# using fakeroot version 1.20.2
# Wed Jan 21 18:29:55 UTC 2015
pkgname = jack
pkgver = 0.124.1-3.1
pkgdesc = A low-latency audio server
url = http://jackaudio.org/
builddate = 1421864995
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 2721792
arch = arm
license = GPL
license = LGPL
replaces = jack-audio-connection-kit
conflict = jack-audio-connection-kit
provides = jack-audio-connection-kit=0.124.1
backup = etc/security/limits.d/99-audio.conf
depend = libsamplerate
depend = db
depend = zita-alsa-pcmi
depend = zita-resampler
optdepend = libffado: FireWire support
optdepend = celt: NetJACK driver
makedepend = doxygen
makedepend = libffado
makedepend = celt
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
